Loading...
Searching...
No Matches
Ogre::LodWorkQueueInjectorListener Class Referenceabstract

`#include <OgreLodWorkQueueInjectorListener.h>`

## Public Member Functions

| LodWorkQueueInjectorListener ()
virtual | ~LodWorkQueueInjectorListener ()
virtual void | injectionCompleted (LodWorkQueueRequest *request)=0
virtual bool | shouldInject (LodWorkQueueRequest *request)=0

## Constructor & Destructor Documentation

## LodWorkQueueInjectorListener()

Ogre::LodWorkQueueInjectorListener::LodWorkQueueInjectorListener | ( |  | ) |

inline

## ~LodWorkQueueInjectorListener()

virtual Ogre::LodWorkQueueInjectorListener::~LodWorkQueueInjectorListener | ( |  | ) |

inline virtual

## Member Function Documentation

## shouldInject()

virtual bool Ogre::LodWorkQueueInjectorListener::shouldInject | ( | LodWorkQueueRequest * | request | ) |

pure virtual

## injectionCompleted()

virtual void Ogre::LodWorkQueueInjectorListener::injectionCompleted | ( | LodWorkQueueRequest * | request | ) |

pure virtual

The documentation for this class was generated from the following file:

- OgreLodWorkQueueInjectorListener.h